body {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.page {
    width: 210mm;
    min-height: 297mm;
    margin: 0 auto;
    padding: 10mm;
    box-sizing: border-box;
}

.logo {
    text-align: center;
    margin-bottom: 15px;
}

.logo img {
    max-width: 400px;
}

.center {
    text-align: center;
}

.groups {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 10mm;
}

.groups table {
    width: 48%;
}

.fit {
    width: 10%;
    white-space: nowrap;
}

table {
    border-collapse: collapse;
    font-size: 11px;
    page-break-inside: avoid;
}

th {
    background-color: #f5f4f4;
    height: 20px;
}

th,
td {
    border: 1px solid rgb(83, 83, 83);
    padding: 4px;
    text-align: left;
}

.score-input {
    width: 40px;
    height: 20px;
    box-sizing: border-box;
    border: 1px solid #999;
    background-color: rgb(238, 244, 252);
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
}

.team-select {
    width: 125px;
    height: 24px;
    box-sizing: border-box;
    border: 1px solid #999;
    background-color: rgb(238, 244, 252);
    border-radius: 2px;
    font-size: 12px;
}

td.resultat {
    text-align: center;
}

.contact-table {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
    border-collapse: collapse;

}

.contact-table td {
    padding: 6px;
    font-weight: 600;
}

.contact-input {
    width: 100%;
    max-width: 300px;
    height: 26px;
    box-sizing: border-box;
    border: 1px solid #999;
    background-color: rgb(238, 244, 252);
    border-radius: 2px;
    font-size: 14px;
    padding: 0 6px;
}

caption {
    font-weight: bold;
    margin-bottom: 12px;
    font-size: 12px;
}

.print-only {
    display: none;
}


@media print {
    .print-only {
        display: table-cell;
    }
}